.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b3bf05d-2b53-fb1a-afb6-03ade1415dd1 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f601003-1b6e-307e-c6c0-ff78e52a5bcd {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-facd9fe4-3e63-7e97-ad9f-9dc934bad5c5 {
max-width: 6rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-47812af3-1ad6-178e-5fb7-7eef6db8b112 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f722bd9-647a-d13d-5496-ac70152a01a1 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-c2a4eac9-784d-1bb6-b8cc-7b051890d5ee {
text-align: center !important;
}
.lfr-layout-structure-item-c2a4eac9-784d-1bb6-b8cc-7b051890d5ee hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-86d40ba1-bfff-e4e6-fcd8-0e7b01f88a18 {
font-size: 2rem !important;
font-weight: 700 !important;
}
